/*
Theme Name: Inestio Child
Theme URI: http://inestio.axiomthemes.com/
Inestio is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Template: inestio
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inestio
*/



.home .page_content_wrap {
	padding:0 !important;
}

.page_content_wrap {
    padding-top: 0px;
    padding-bottom: 50px;
}

.sc_layouts_row_type_compact {
	padding: 15px !important;
}

.scheme_default .woocommerce button.button.alt {
	color: #ffffff;
	border-color: #f47428;
	background-color: #f47428;
	
}

.woocommerce button.button.alt:hover { 
	color: #fcdfcf !important;
}

.woocommerce div.product p.price {
	color: #cc3300 !important;
	font-weight:bold;
}

.trx_addons_scroll_to_top:hover {
	background-color:#f2610d !important;
}


.trx_addons_scroll_to_top {
	background-color: #f47428 !important;
}



.scheme_dark.footer_wrap, .footer_wrap .scheme_dark.vc_row {
	background-color: #034b63 !important;
	background-color: #034b63 !important;
}

.scheme_dark .footer_copyright_inner {
    background-color: #02394b;
    border-color: #02394b;
    color: #ffffff;
}

/* Ne pas afficher le bloc 'You May Also Like' en dessous du single product */ 
.related_position_below_content {
	display:none !important;
}

.post_categories_single {
display: none !important;	
}


.scheme_default .woocommerce .button, .scheme_default .woocommerce-page .button, 
.scheme_default .woocommerce a.button, .scheme_default .woocommerce-page a.button,
.wpcf7-submit, .button-primary {
	
background-color:#f47428 !important;	
}

.scheme_default .woocommerce .button:hover, .scheme_default .woocommerce-page .button:hover, 
.scheme_default .woocommerce a.button:hover, .scheme_default .woocommerce-page a.button:hover,
.wpcf7-submit:hover, .button-primary:hover {
	color: #fcdfcf !important;
	background-color:#f47125 !important;
	
}

.scheme_default table th {
	background-color:#02394b !important;
	color: #F3F3F3 !important;
}

.woocommerce-info {
	border-top-color: #F3F3F3 !important;
}


.recaptcha-cform7 {
	margin-top:20px;
}


.text-highlight-link {
	color:#fff;
    background: #f47428;
    display: inline;
    padding: 0 5px;
}

.text-highlight-link a {
color:#fff;	
}

.title-color-1 {
	color: #f47428;
}


.user-top-menu-bar {
width:100%;
display:block;
background-color:#f47428;	
padding-top: 5px;
height: 30px;
font-weight:bold;
}

.top-user-menu ul{
	text-align:right;
}

.top-user-menu li {
	list-style:none !important;
	display:inline-block;
	margin:0 20px;
}

.top-user-menu li a {
	color:#fff !important;
}

.dimensions-iframe iframe {
	width:100% !important;
}


.erf-container .form-control {
	max-width:300px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

.erf-submit-button .btn {
	background-color:#f47428 !important;
}

.erf-container {
	text-align:center !important;
}

.erf-show-lost-password {
	float:none !important;
}


.woocommerce-MyAccount-navigation ul {
	list-style:none !important;
}

.woocommerce-MyAccount-navigation li {
	font-weight: bold !important;
}

.woocommerce #tab-description h2 {
	display:none;
	
}

.single-product .woocommerce-product-details__short-description {
	display:none !important;
}

.calendar-color-plate .milestone-color {
	margin-bottom: 10px !important;
}



.image-list-view {
	display:inline-block;
	width:49%;
	min-width:220px;
}

.image-list-view img {
	width:400px;
	height:280px;
	object-fit:cover;
}


.second-block-list-view {
	display:inline-block;
	vertical-align:top;
	width:50%;
}

.wrapper-list-view {
width:100%;
margin-bottom:50px;	
display: block;
overflow:hidden;
}

.wrapper-list-view p {
margin-bottom: 10px;	
}

.title-list-view {	
	font-family: "Poppins",sans-serif;
	font-size: 1.47em;
	font-weight: 700;
	font-style: normal;
	line-height: 1.3em;
	text-decoration: none;
	text-transform: none;
	letter-spacing: -0.018em;
	margin-top: 0px;
	margin-bottom: 10px;
}

.column-1_4 {
	width:15% !important;
}

.column-3_4 {
	width:85% !important;
}


.woocommerce .quantity .qty {
	width: auto !important;
	
}


.swiper-slide-image {
	max-width: 170px !important;
	max-height: 150px;
	object-fit: scale-down;
}


.content p {
	margin-bottom:10px;
}


.mytask-current .pointer {
	min-width:120px;
}

.select_container select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
    padding: 3px 8px !important;
}

.sc_layouts_menu_nav>li>a {
	padding:10px !important;
}

.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer) {
	margin-left:15px !important;
	
}

.row > [class*="column-"], .columns_wrap > [class*="column-"] {
	padding-right:10px !important;
}

#post-90 h4 {
	color:#f47428 !important;
	margin-bottom:10px !important;
	margin-top:20px !important;
}

.scheme_default .top_panel_default .top_panel_title, .scheme_default.top_panel_default .top_panel_title {
	background: rgba(244, 113, 37, 0.1) !important;
}

.services-block-view {
	margin-bottom:30px;
}


select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
  visibility: visible !important;
}

.daterangepicker select.monthselect {
	height: 30px !important;
	background: white !important;
	width:60px !important;
}

.vue-daterange-picker .dropdown-menu .yearselect {
	width:80px !important;
	padding: 0 5px !important;
	
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
	line-height: 1.2 !important;
}

.month .row {
	margin-right:auto !important;
	
}

.daterangepicker .row {
	margin-right:auto !important;
}

